{ pkgs, ... }@all: with all;
{
  home = {
    packages = with pkgs; [
      nh
      nix-output-monitor
      nvd
    ];
    sessionVariables = {
      NH_FLAKE = "${hyper.home}/nix-dots";
    };
  };
}
